﻿/*
Theme Name: Incart Lite Child
Theme URI: http://www.sketchthemes.com/themes/incart-responsive-woocommerce-wordpress-theme/
Version: 1.0.7
Author: SketchThemes
Author URI: http://www.sketchthemes.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:incart-lite

-------------------------------------------------------------- */
@import url("../incart-lite/style.css");


.skehead-headernav .logo{
	margin-top:0px !important;
}
.container.full-content-box{
	height:200px;
}
.full-content-box{
	font-size: 30px;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure{
	line-height: normal !important;
}
#woo-product-division-box.skt-section{
	display:none;
	}
p{
	text-align:justify;
}

li.reviews_tab, .product_meta{
	display:none !important;
}
img.attachment-shop_single.size-shop_single.wp-post-image{
	margin-right: 20px !important;
	padding-right: 20px !important;
	float:left !important;
}

a.add-request-quote-button.button{
	border: thin solid #F00;
	margin-bottom: 20px;
}

.page-id-158 #sidebar.span3{
	display:none;
	width:0px;
}
.default-pagetemp #content .post{
	padding-bottom:0px;
}
#content .post{
	padding-bottom:0px;
}
.comments-template{
	display:none;
}
.skt-section{
	margin-top:0px;
}
#featured-box.skt-section{
	padding:30px;
}
.yith_ywraq_add_item_response.yith_ywraq_add_item_response_message{
	padding: 10px !important;
	border: 1px solid #F00 !important;
	}
.yith_ywraq_add_item_browse-list.yith_ywraq_add_item_browse_message{
	padding: 10px !important;
	color: #096 !important;
	border: 1px solid #096 !important;
	}
th.product-subtotal, td.product-subtotal{
	display:none !important;
}

.textwidget h2{
	color:#FFF !important;
}
li#text-10.ske-container.widget_text {
    padding: 10px;
    background-color: #F00;
    color:#FFF;
}
span.head-phone a{
	color:#FFF !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	margin-right:auto !important;
	margin-left:auto !important;
}
li.tel, li.tel a{
	font-weight: 900 !important;
	color: #FFF !important;
	background-color: #F00 !important;
	font-size:18px !important; 
}




/*MEDIA*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 766px) { 
img.logo{
	height:50px !important;
	width:115px !important;
	
}
img.attachment-shop_single.size-shop_single.wp-post-image{
	min-height: 200px !important;
	width: auto !important;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100% !important;
	
}
#logo.span4{
	width:50% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:100% !important;
}
.row-fluid .span8{
	width: 100% !important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	width: 100%  !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	height: 200px;
	width: auto;
}
.skehead-headernav .logo {
    margin-top: 16px;
    max-width: 100%;
	height: 50px !important; 
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: none !important;
	width: 95% !important;
	margin-top: 30px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#sidebar{
	float: none !important;
	width: 95% !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#header.skehead-headernav.clearfix .sktmenu-toggle{
	top: 40px !important;
	position: fixed !important;
	margin-right: 30px !important;
}
#header.skehead-headernav.clearfix.skehead-headernav-shrink .sktmenu-toggle{
	top:10px !important;
	position:fixed !important;
	margin-right: 30px !important;
}
.woocommerce ul.products li.product a img{
	width:50% !important;
	margin-right:auto !important;
	margin-left:auto !important;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {

	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
img.logo{
	height:60px !important;
	width:138px !important; 
	
} 
#logo.span4{
	width:50% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:30% !important;
}
.row-fluid .span8{
	width: 100% !important;
}
#sidebar{
	float:left !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	width: 100%  !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	height: 200px;
	width: auto;
}
.skehead-headernav .logo {
    margin-top: 16px;
    max-width: 100%;
	height: 60px !important; 
}	
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: none !important;
	width: 95% !important;
	margin-top: 30px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#sidebar{
	float: none !important;
	width: 95% !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#header.skehead-headernav.clearfix .sktmenu-toggle{
	top: 40px !important;
	position: fixed !important;
	margin-right: 30px !important;
}
#header.skehead-headernav.clearfix.skehead-headernav-shrink .sktmenu-toggle{
	top:10px !important;
	position:fixed !important;
	margin-right: 30px !important;
}
.row-fluid .span3{
	width:40% !important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
img.logo{
	height:60px !important;
	width:138px !important; 
	
} 
#logo.span4{
	width:50% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:30% !important;
}
.row-fluid .span8{
	width: 100% !important;
}
#sidebar{
	float:left !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	width: 100%  !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	height: 200px;
	width: auto;
}
.skehead-headernav .logo {
    margin-top: 16px;
    max-width: 100%;
	height: 60px !important; 
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: none !important;
	width: 95% !important;
	margin-top: 30px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#sidebar{
	float: none !important;
	width: 95% !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#header.skehead-headernav.clearfix .sktmenu-toggle{
	top: 40px !important;
	position: fixed !important;
	margin-right: 30px !important;
}
#header.skehead-headernav.clearfix.skehead-headernav-shrink .sktmenu-toggle{
	top:10px !important;
	position:fixed !important;
	margin-right: 30px !important;
}
.row-fluid .span3{
	width:40% !important;
	}
}
@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 5500px) { 
img.logo{
	height:80px !important;
	
}
img.attachment-shop_single.size-shop_single.wp-post-image{
	min-height: 300px !important;
	width: auto !important;
}	
#logo.span4{
	width:20% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:30% !important;
}
.row-fluid .span8{
	width: 70% !important;
}
#sidebar{
	float:left !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	width: 100%  !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	height: 200px;
	width: auto;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: left !important;
	width: 70% !important;
	margin-top: 30px !important;
}
#sidebar{
	float:left !important;
}

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
 @media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 5500px) { 
img.logo{
	height:80px !important;
	
}
img.attachment-shop_single.size-shop_single.wp-post-image{
	min-height: 300px !important;
	width: auto !important;
}
#logo.span4{
	width:20% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:30% !important;
}
.row-fluid .span8{
	width: 70% !important;
}
#sidebar{
	float:left !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	width: 100%  !important;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
	height: 200px;
	width: auto;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: left !important;
	width: 70% !important;
	margin-top: 30px !important;
}
#sidebar{
	float:left !important;
}

  }
}
